YagiUda - 2012-07-17

Trying to install EPIC 0.5.46 on Eclipse Version: 3.7.2 Build id: I20110613-1736, I get the following error:

An error occurred while collecting items to be installed
session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.epic.debug,0.5.30
No repository found containing: org.eclipse.update.feature,org.epic.feature.main,0.5.46
No repository found containing: osgi.bundle,org.epic.source,0.5.46

Anyone able to help me out and tell me what I have to do in order to solve this one?